
body {
	color: #444;
}

hr.clear {
	background: #fff;
	color: #fff;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #830000;
}

a#placeholder-logo {
	color: #FFF;
	font-size: 30px;
	font-weight: bold;
	text-decoration: none;
}

div.whoslogged {
	color: #35426F;
}

div.whoslogged a {
	color: #eee;
}

div#placeholder-hero {
	background: #7B1111;
}

div#placeholder-box1 {
	background: #F8EBAC;
	color: #fff;
}

div#placeholder-nav {
	background: #000;
	color: #fff;
}

div#placeholder-rss {
	text-align: right;
}

div#footer {
	color: #fff;
}

td.menu-item {
	color: #fff;	
}

td.menu-item-hover {
	color: #B8DBFF;
}

td.menu-item-selected {
	color: #79b9fb;
}

td.submenu-item {
	background: #f9f9f9;
	color: #000;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-hover {
	background: #6F0000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

td.submenu-item-selected {
	background: #000;
	color: #fff;
	font-size: 11px;
	padding: 6px !important;
}

/* @group Forms */

.secure-login, .newsletter-form, .announcement-list {
	background: transparent;
	border: none;
	border-bottom: 1px solid #aaa;
	padding-top: 9px;
	padding-bottom: 9px;
}

.announcement-list {
	border: none;
	padding: 18px 18px 3px;
}

.secure-login h3, .newsletter-form h3 {
	background: transparent;
	border-bottom: none;
	color: #222;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 6px 18px;
}

.secure-login div.form, .newsletter-form div.form {
	padding-left: 9px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Links */

a:link, a:visited {
	color: #1969bc;
	text-decoration: none;	
}

a:hover, a:active {
	color: #1969bc;
	text-decoration: underline;
}

div#placeholder-box1 a {
	color: #666666;
}

div#placeholder-box1 h2 {
	color: #502305;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */

/* @group Template Settings */

/* Don't touch these unless you know how CSS layouts work */

body {
	background: #CBC1BF;
	margin: 0;
}

div#bg {
	background: url(/images/cssimg/bkgd02.jpg) repeat-x 0 0;
}

div#bg-a {
	background: url(/images/cssimg/bkgd02.jpg) repeat-x 0 0;
}

body#sub div#bg {
	background: url(/images/cssimg/bkgd02.jpg) repeat-x 0 -216px ;
}

div.container {
	background: ;
}

div.container-a {
	background: ;
}

div#header-left {
	line-height: 90px;
}

div#header-left-a {
	line-height: 15px;
}

div#header-left-x25 {
	line-height: 25px;
}

div#header-right {
	text-align: right;
}

div#header-left, div#header-right {
	height: 90px;
	background: #FEE6C5;
}

div#placeholder-search input.cat_textbox_small {
	width: 150px;
}

div#placeholder-hero, div#placeholder-box1 {
	height: 216px;
}

div#placeholder-hero {
	margin: 0;
	width: 600px;
}

div#placeholder-box1 {
	overflow-x: hidden;
	overflow-y: auto;
	overflow: auto;
}

div#placeholder-nav {
	height: 36px;
	
}

div#placeholder-nav td {
	vertical-align: middle;
}

div#main div.inner {
	padding: 18px 30px 30px 0;
}

body#sub div#main div.inner {
	padding-right: 0;
}

div#placeholder-rss {
	height: 18px;
}

div#sub {
	background: #ddd;
}

div.whoslogged {
	height: 36px;
	line-height: 36px;
	text-align: right;
}

div#placeholder-rss {
	height: 16px;
	margin-bottom: 9px;
	text-align: right;
}

div#placeholder-rss img {
	margin: 0 9px;
	vertical-align: middle;
}

div#footer {
	background: url(/images/cssimg/bg-footer-12-3.png) repeat-x 0 0;
	height: 72px;
	padding-top: 18px;
}

#placeholder-nav table td {cursor: pointer;cursor: hand; }    /* @end */
